Subject: [DMVR] Fw: [evolution-disc.] FW: [TXR] ITR stolen

From: "Eric Linnhoff" <[email-masked]>
Date: Tue, 29 Nov 2005 07:42:37 -0500

Sheesh.  I guess sometimes it's nice to drive a car that no self-respecting
crook would be caught dead stealing.  ;^)

Eric
----- Original Message -----
From: "Brian Fitzpatrick" <[email-masked]>
To: <[email-masked]>
Sent: Monday, November 28, 2005 10:36 PM
Subject: Re: [evolution-disc.] FW: [TXR] ITR stolen

> My car was recovered tonight.  The description the detective gave me
> was: a frame, tailights, and tires.  @#$%^&!!!
>
> Be on the lookout for hot parts (including DA Koni Sports). VIN:
> JH4DC23101S001940
>
> Brian
>
>
> On Nov 23, 2005, at 8:49 PM, Phil Osborne wrote:
>
> >
> > This really sucks...keep an eye out for Brian's car...
> > Phil O.
> > -----Original Message-----
> > From: [email-masked]
> > [mailto:[email-masked]] On
> > Behalf Of Brian Fitzpatrick
> > Sent: Wednesday, November 23, 2005 12:50 PM
> > To: TexasRegion
> > Subject: [TXR] ITR stolen
> >
> > My Integra Type-R was stolen this morning from the parking garage
> > where I
> > work in Richardson.  It's a yellow 2001 with lots of decal residue
> > from
> > Nationals.  (In case you see one, and yeah, I should have cleaned
> > that up by
> > now...)
> >
> > Keep an eye out for it...
> >
> > Thanks,
> > Brian Fitzpatrick